<template>
  <header>
    <img src="./assets/logo.svg" alt="Vue logo" class="logo" width="125" height="125">
    <nav>
      <router-link to="/">HOME</router-link> |
      <router-link to="/about">ABOUT</router-link>
    </nav>
  </header>
  <router-view></router-view>
</template>

<script setup>
  import { RouterLink,RouterView } from 'vue-router';
</script>

<style scoped>
*{
  text-align: center;
}
</style>